cURL
curl --request GET \ --url https://app.synkrony.ai/api/v1/projects \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 123, "name": "<string>", "color": "<string>", "client_name": "<string>", "has_kanban": true, "cost_cents": 123, "auto_correct_ci_enabled": true, "external_project_links": [ { "external_project_id": "<string>", "provider": "<string>", "external_project_name": "<string>", "external_project_key": "<string>" } ], "icon": "<string>", "start_period": "<string>", "end_period": "<string>", "number_of_hours_per_sprint": 123, "number_of_sprints": 123, "discarded_at": "<string>", "repository_url": "<string>", "project_users": [ {} ] } ], "links": {}, "meta": {} }
Documentation IndexFetch the complete documentation index at: https://docs.synkrony.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
Use this file to discover all available pages before exploring further.
API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN
successful
Show child attributes